ثغرة أمنية خطيرة في أدوبي فلاش بلاير

سد الثغرة الأمنية في برنامج أدوبي فلاش بلاير يتطلب تثبيت الإصدار 30.0.0.113 الجديد (الألمانية)
سد الثغرة الأمنية في برنامج أدوبي فلاش بلاير يتطلب تثبيت الإصدار 30.0.0.113 الجديد (الألمانية)

حذرت شركة أدوبي الأميركية من وجود ثغرة أمنية خطيرة ببرنامج الملتيميديا فلاش بلاير ونصحت المستخدمين بضرورة تثبيت الإصدار 30.0.0.113 الجديد في أسرع وقت.

وأكدت أدوبي على استغلال القراصنة لهذه الثغرة الأمنية التي ظهرت ببرنامج الملتيميديا، الذي لا يزال مستخدما على نطاق واسع، وتتم مثل هذه الهجمات عن طريق مستند خبيث يرسل إلى المستخدم كأحد مرفقات البريد الإلكتروني.

وأوضحت أن الثغرة الأمنية موجودة في الإصدارات المخصصة لنظام تشغيل مايكروسوفت ويندوز ونظام لينوكس وكذلك أجهزة الماك والحواسيب العاملة بنظام كروم أو أس، ويعمل الإصدار فلاش بلاير الجديد على سد هذه الثغرة الأمنية.

ونظرا لظهور الثغرات الأمنية في برنامج أدوبي فلاش بلاير بكثرة، يمكن للمستخدم إزالة هذا البرنامج من الحاسوب، حيث يمكن استخدام معظم مواقع الويب حاليا دون برنامج الملتيميديا الشهير، وأعلنت أدوبي أنها ستتوقف عن تطوير برنامج فلاش بلاير مع حلول عام 2020.

المصدر : الألمانية